# Triangle Challenge

Program that will determine the type of a triangle. It should take the lengths of the triangle's three sides as input, 
and return whether the triangle is equilateral, isosceles or scalene.

